/*
Theme Name: Bias Interrupters
Description: Child theme of Divi
Author: Ison Design
Author URI: http://isondesign.com/
Template: Divi
*/

@import url("../Divi/style.css");

/*
------------------------------------------------------- */

@media(max-width:767px){
#main-header .container {
    padding-left: 15px;
    padding-right: 15px;
	width:100%;
}
.et_header_style_left #logo, .et_header_style_split #logo {
    max-width: 75%;
}
}
